- model: networks.network
  pk: 1297
  fields:
    fdsn_code: 6A
    name: Seismic Experiment Active Caribbean Andesite Lava Island Precision Seismo-geodetic
      Observatory
    website: ''
    operator: 14
    doi: 10.7914/SN/6A_2007
    deployment_region: ''
- model: networks.network
  pk: 1080
  fields:
    fdsn_code: 6A
    name: Rohrbach/Vogtland seismic array 2008
    website: ''
    operator: 10
    doi: 10.14470/1N934013
    deployment_region: ''
- model: networks.network
  pk: 785
  fields:
    fdsn_code: 6A
    name: Walvis Ridge Passive Source Seismic Experiment
    website: ''
    operator: 10
    doi: 10.14470/1N134371
    deployment_region: ''
- model: networks.network
  pk: 1197
  fields:
    fdsn_code: 6A
    name: Seismic Array iNegrated Detection for a Window of Indian Continental Head
    website: ''
    operator: 1150
    doi: 10.7914/SN/6A_2013
    deployment_region: ''
- model: networks.network
  pk: 1591
  fields:
    fdsn_code: 6A
    name: Teno Valley Seismic Network
    website: ''
    operator: 1251
    doi: 10.7914/SN/6A_2017
    deployment_region: ''
- model: networks.network
  pk: 1692
  fields:
    fdsn_code: 6A
    name: 'Acoustic Ground Coupling Experiment: The Dataset'
    website: ''
    operator: 804
    doi: 10.7914/SN/6A_2019
    deployment_region: ''
- model: networks.network
  pk: 1788
  fields:
    fdsn_code: 6A
    name: University of Potsdam Experimental 3D-3C Array
    website: ''
    operator: null
    doi: 10.14470/1N671943
    deployment_region: ''
- model: networks.network
  pk: 1145
  fields:
    fdsn_code: 6B
    name: Northern North China Seismic Array
    website: http://www.chinarraydmc.org/
    operator: 626
    doi: 10.7914/SN/6B_2006
    deployment_region: ''
- model: networks.network
  pk: 795
  fields:
    fdsn_code: 6B
    name: New York Canyon EGS
    website: ''
    operator: 29
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1436
  fields:
    fdsn_code: 6B
    name: Site Effect on Portoviejo City, Ecuador
    website: ''
    operator: 349
    doi: 10.7914/SN/6B_2016
    deployment_region: ''
- model: networks.network
  pk: 1605
  fields:
    fdsn_code: 6B
    name: Controls on along-strike variations in locked and creeping megathrust behavior
      at the Hikurangi convergent margin
    website: ''
    operator: 83
    doi: 10.7914/SN/6B_2017
    deployment_region: ''
- model: networks.network
  pk: 1968
  fields:
    fdsn_code: 6B
    name: DeepTrigger Peru
    website: ''
    operator: null
    doi: 10.15778/RESIF.6B2021
    deployment_region: ''
- model: networks.network
  pk: 2196
  fields:
    fdsn_code: 6C
    name: Syros (Cyclades)
    website: ''
    operator: null
    doi: 10.7914/qpta-1d71
    deployment_region: ''
- model: networks.network
  pk: 1048
  fields:
    fdsn_code: 6C
    name: Ferghana
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 838
  fields:
    fdsn_code: 6C
    name: Seismic Cluster Investigation in the Southern Rio Grande Rift
    website: ''
    operator: 1542
    doi: 10.7914/SN/6C_2011
    deployment_region: ''
- model: networks.network
  pk: 1124
  fields:
    fdsn_code: 6C
    name: TIPTIMON AFGHANISTAN
    website: ''
    operator: 10
    doi: 10.14470/1P7568352842
    deployment_region: ''
- model: networks.network
  pk: 1583
  fields:
    fdsn_code: 6C
    name: West Australian Spiral Array
    website: http://auspass.edu.au/networks/waspa.html
    operator: 1647
    doi: 10.7914/SN/6C_2015
    deployment_region: ''
- model: networks.network
  pk: 1534
  fields:
    fdsn_code: 6C
    name: Myanmar subduction to collision imaging array
    website: ''
    operator: 1226
    doi: 10.14470/1P7564636194
    deployment_region: ''
- model: networks.network
  pk: 2325
  fields:
    fdsn_code: 6C
    name: Exploratory monitoring of meteotsunami events on the Laurentian Great Lakes
    website: ''
    operator: null
    doi: 10.7914/fdgr-gc14
    deployment_region: ''
- model: networks.network
  pk: 877
  fields:
    fdsn_code: 6D
    name: Telica Seismic and Deformation Network
    website: ''
    operator: 6
    doi: 10.7914/SN/6D_2009
    deployment_region: ''
- model: networks.network
  pk: 1532
  fields:
    fdsn_code: 6D
    name: reinforced optical table vibration analysis
    website: ''
    operator: 1720
    doi: 10.7914/SN/6D_2018
    deployment_region: ''
- model: networks.network
  pk: 1733
  fields:
    fdsn_code: 6D
    name: Temporary seismic deployments on Bowdoin glacier, Northwest Greenland
    website: ''
    operator: 577
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1988
  fields:
    fdsn_code: 6D
    name: Caruaru PE
    website: ''
    operator: null
    doi: 10.7914/SN/6D_2020
    deployment_region: ''
- model: networks.network
  pk: 2118
  fields:
    fdsn_code: 6D
    name: Los Angeles Basin Nodal Seismic Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/6D_2022
    deployment_region: ''
- model: networks.network
  pk: 2333
  fields:
    fdsn_code: 6D
    name: A novel magnetometer network to capture the ongoing inflationary episode
      at Askja volcano, Iceland
    website: ''
    operator: null
    doi: 10.7914/d8e1-5e07
    deployment_region: ''
- model: networks.network
  pk: 991
  fields:
    fdsn_code: 6E
    name: Nisyros network
    website: ''
    operator: 120
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 931
  fields:
    fdsn_code: 6E
    name: Wabash Valley Seismic Zone
    website: ''
    operator: 721
    doi: 10.7914/SN/6E_2013
    deployment_region: ''
- model: networks.network
  pk: 1666
  fields:
    fdsn_code: 6E
    name: Surface-wave characterization of the SHOAL nuclear blast cavity and rubble
      chimney
    website: ''
    operator: 1495
    doi: 10.7914/SN/6E_2018
    deployment_region: ''
- model: networks.network
  pk: 1743
  fields:
    fdsn_code: 6E
    name: Dense nodal deployment at some test sites for the upcoming FaultScan project
    website: ''
    operator: null
    doi: 10.7914/SN/6E_2019
    deployment_region: ''
- model: networks.network
  pk: 1995
  fields:
    fdsn_code: 6E
    name: Sub-surface imaging of the west Reno basin
    website: ''
    operator: null
    doi: 10.7914/SN/6E_2021
    deployment_region: ''
- model: networks.network
  pk: 2130
  fields:
    fdsn_code: 6E
    name: Eifel Large-N Seismic Network
    website: ''
    operator: null
    doi: 10.14470/1R080930
    deployment_region: ''
- model: networks.network
  pk: 2426
  fields:
    fdsn_code: 6E
    name: Bedload Monitoring - flume test
    website: ''
    operator: null
    doi: 10.7914/y85b-6956
    deployment_region: ''
- model: networks.network
  pk: 1489
  fields:
    fdsn_code: 6F
    name: BILBY
    website: http://auspass.edu.au/networks/bilby.html
    operator: 1647
    doi: 10.7914/SN/6F_2008
    deployment_region: ''
- model: networks.network
  pk: 1138
  fields:
    fdsn_code: 6F
    name: WIsconsin, new Zealand, And Rpi Deployment, Deep Fault Drilling Project
    website: ''
    operator: 27
    doi: 10.7914/SN/6F_2012
    deployment_region: ''
- model: networks.network
  pk: 2017
  fields:
    fdsn_code: 6F
    name: SISMEAUCLIM
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2340
  fields:
    fdsn_code: 6F
    name: Active and passive seismic interferometry of Kilauea volcano
    website: ''
    operator: null
    doi: 10.7914/gqdb-hs97
    deployment_region: ''
- model: networks.network
  pk: 1440
  fields:
    fdsn_code: 6G
    name: Ketzin Seismic Monitoring Network
    website: ''
    operator: 1226
    doi: 10.14470/1T7566735694
    deployment_region: ''
- model: networks.network
  pk: 1271
  fields:
    fdsn_code: 6G
    name: MARsite Project
    website: http://marsite.eu
    operator: null
    doi: 10.7914/SN/6G_2013
    deployment_region: ''
- model: networks.network
  pk: 1714
  fields:
    fdsn_code: 6G
    name: Los Humeros
    website: ''
    operator: 10
    doi: 10.14470/1T7562235078
    deployment_region: ''
- model: networks.network
  pk: 1701
  fields:
    fdsn_code: 6G
    name: Seismographic Network of Amazonia
    website: http://intrasis.unb.br
    operator: 260
    doi: 10.7914/SN/6G_2019
    deployment_region: ''
- model: networks.network
  pk: 2342
  fields:
    fdsn_code: 6G
    name: Seismic exploration of motion dynamcis of the Slumgullion landslide
    website: ''
    operator: null
    doi: 10.7914/k1dp-v754
    deployment_region: ''
- model: networks.network
  pk: 1765
  fields:
    fdsn_code: 6H
    name: Mozambique Rift Tomography
    website: ''
    operator: null
    doi: 10.7914/SN/6H_2011
    deployment_region: ''
- model: networks.network
  pk: 1377
  fields:
    fdsn_code: 6H
    name: Darsser Schwelle
    website: ''
    operator: 1212
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1778
  fields:
    fdsn_code: 6H
    name: Hollywood Fault 18
    website: ''
    operator: null
    doi: 10.7914/SN/6H_2018
    deployment_region: ''
- model: networks.network
  pk: 1758
  fields:
    fdsn_code: 6H
    name: Data Acquisition for 2020 Blind Trial of Surface-based Site Characterization
      Methods
    website: ''
    operator: null
    doi: 10.7914/SN/6H_2019
    deployment_region: ''
- model: networks.network
  pk: 2081
  fields:
    fdsn_code: 6H
    name: Las Vegas hammer seismic
    website: ''
    operator: null
    doi: 10.7914/SN/6H_2021
    deployment_region: ''
- model: networks.network
  pk: 1737
  fields:
    fdsn_code: 6H
    name: Imaging subglacial hydrology beneath the Greenland Ice Sheet
    website: ''
    operator: 1309
    doi: 10.7914/SN/6H_2022
    deployment_region: ''
- model: networks.network
  pk: 2350
  fields:
    fdsn_code: 6H
    name: 'Seismic Hazard, Lithosphere Hydration, and Double-Verging Structure of
      the Puerto Rico Subduction Zone: A Seismic Reflection and'
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1510
  fields:
    fdsn_code: 6J
    name: CASSAT_FR
    website: ''
    operator: 1214
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1504
  fields:
    fdsn_code: 6J
    name: spatial variation of ground structure in Argostoli basin (Greece)
    website: ''
    operator: 1183
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1764
  fields:
    fdsn_code: 6J
    name: Los Angeles Basin Seismic Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/6J_2019
    deployment_region: ''
- model: networks.network
  pk: 2064
  fields:
    fdsn_code: 6J
    name: 'RAPID: Response to the 29 July 2021 Chignik Earthquake'
    website: ''
    operator: null
    doi: 10.7914/SN/6J_2021
    deployment_region: ''
- model: networks.network
  pk: 2355
  fields:
    fdsn_code: 6J
    name: Agua Negra Deep Experiment Site
    website: ''
    operator: null
    doi: 10.7914/f6d3-4397
    deployment_region: ''
- model: networks.network
  pk: 2001
  fields:
    fdsn_code: 6K
    name: Otago temporary broadband network
    website: ''
    operator: null
    doi: 10.7914/SN/6K_2014
    deployment_region: ''
- model: networks.network
  pk: 1700
  fields:
    fdsn_code: 6K
    name: Stromboli 2016
    website: ''
    operator: 1290
    doi: 10.7914/SN/6K_2016
    deployment_region: ''
- model: networks.network
  pk: 1790
  fields:
    fdsn_code: 6K
    name: AusArray SA
    website: ''
    operator: null
    doi: 10.7914/SN/6K_2020
    deployment_region: ''
- model: networks.network
  pk: 2369
  fields:
    fdsn_code: 6K
    name: Cape Modern seismic monitoring network
    website: ''
    operator: null
    doi: 10.7914/m9sf-hx70
    deployment_region: ''
- model: networks.network
  pk: 1954
  fields:
    fdsn_code: 6L
    name: South Korea Seismic and Infrasound data from North Korea Nuclear Tests
    website: ''
    operator: null
    doi: 10.7914/SN/6L_2006
    deployment_region: ''
- model: networks.network
  pk: 1834
  fields:
    fdsn_code: 6L
    name: PACIFIC ambient noise dense seismic survey at Marathon deposits
    website: ''
    operator: null
    doi: 10.7914/SN/6L_2018
    deployment_region: ''
- model: networks.network
  pk: 1770
  fields:
    fdsn_code: 6L
    name: BEAMISH 2019-20, Rutford Ice Stream, West Antarctica`
    website: ''
    operator: null
    doi: 10.7914/SN/6L_2019
    deployment_region: ''
- model: networks.network
  pk: 2142
  fields:
    fdsn_code: 6L
    name: TIME_NODES Phase II (formerly Thwaites Margins)
    website: ''
    operator: null
    doi: 10.7914/SN/6L_2022
    deployment_region: ''
- model: networks.network
  pk: 1797
  fields:
    fdsn_code: 6M
    name: Multi-year infrasound deployment at Volcán El Reventador
    website: http://www.puce.edu.ec
    operator: null
    doi: 10.7914/SN/6M_2013
    deployment_region: ''
- model: networks.network
  pk: 1796
  fields:
    fdsn_code: 6N
    name: Totten Glacier Active Source Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/6N_2017
    deployment_region: ''
- model: networks.network
  pk: 1983
  fields:
    fdsn_code: 6N
    name: Rainier 2021
    website: ''
    operator: null
    doi: 10.7914/SN/6N_2021
    deployment_region: ''
- model: networks.network
  pk: 2161
  fields:
    fdsn_code: 6N
    name: Emersito Seismic Network in Ancona area (Italy)
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1868
  fields:
    fdsn_code: 6O
    name: The Ohio State University School of Earth Sciences FanQuakes Project
    website: https://earthsciences.osu.edu/outreach/FanQuakes
    operator: null
    doi: 10.7914/SN/6O_2016
    deployment_region: ''
- model: networks.network
  pk: 2124
  fields:
    fdsn_code: 6P
    name: Imaging an active, blind thrust fault along the front of hte Avawatz Mountains
      (California)
    website: ''
    operator: null
    doi: 10.7914/SN/6P_2018
    deployment_region: ''
- model: networks.network
  pk: 1897
  fields:
    fdsn_code: 6P
    name: Einstein Telescope Sardinia Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1973
  fields:
    fdsn_code: 6Q
    name: Dry Alluvium Geology 4
    website: ''
    operator: null
    doi: 10.7914/SN/6Q_2019
    deployment_region: ''
- model: networks.network
  pk: 2068
  fields:
    fdsn_code: 6Q
    name: Fuego Lahar Monitoring
    website: ''
    operator: null
    doi: 10.7914/SN/ZV_2022
    deployment_region: ''
- model: networks.network
  pk: 1580
  fields:
    fdsn_code: 6R
    name: Turkana Rift Arrays to Investigate Lithospheric Strains - UK component
    website: ''
    operator: 299
    doi: 10.7914/SN/6R_2019
    deployment_region: ''
- model: networks.network
  pk: 2230
  fields:
    fdsn_code: 6R
    name: Seismometer to Investigate Ice and Ocean Structure (SIIOS) Field Experiment
    website: ''
    operator: null
    doi: 10.7914/nw0b-4c40
    deployment_region: ''
- model: networks.network
  pk: 1344
  fields:
    fdsn_code: 6S
    name: Central Otago Seismic Array
    website: ''
    operator: 1578
    doi: 10.7914/SN/1H_2012
    deployment_region: ''
- model: networks.network
  pk: 2187
  fields:
    fdsn_code: 6T
    name: NT Spiral Array
    website: ''
    operator: null
    doi: 10.7914/4e87-j738
    deployment_region: ''
- model: networks.network
  pk: 2404
  fields:
    fdsn_code: 6U
    name: PUNA
    website: ''
    operator: null
    doi: 10.7914/ewkw-h550
    deployment_region: ''
- model: networks.network
  pk: 2269
  fields:
    fdsn_code: 6U
    name: Subnet of WEBNET
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2331
  fields:
    fdsn_code: 6V
    name: 2022 Ridgecrest Nodal Array
    website: ''
    operator: null
    doi: 10.7914/eydg-a090
    deployment_region: ''
- model: networks.network
  pk: 2422
  fields:
    fdsn_code: 6W
    name: LAB2022
    website: ''
    operator: null
    doi: 10.7914/36n1-zm78
    deployment_region: ''
